
body {
background-image: url('https://visualite.neocities.org/images/bg.gif');
background-attachment: fixed;
background-repeat: repeat;

overflow: hidden;
height: 100%;
}

/* highlights */
a {
  color: #79defc;
}
textarea:focus {
  outline: none;
}
/* highlights */


/* cursors */
html, body {
cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

a:hover {
    cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}
input, textarea {
    cursor: url(https://visualite.neocities.org/images/cursor.webp), auto !important;
}

::selection {
  background-color: #9ce9ff;
  color: #FFFFFF;
}
/* cursors */



.Mdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 500px;
height: 400px;
position: absolute;
top: 70px;
left: 420px;
}
.Mtextdiv {
    overflow: scroll;
border-radius: 0px;
background-color: #FFFFFF;
width: 320px;
height: 165px;
position: absolute;
top: 119px;
left: 600px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}


.cboxdiv {
    overflow: scroll;

width: 1000px;
height: 1000px;
position: absolute;
top: 316px;
left: 1736px;
}


.Mdivs {
border-radius: 0px;
width: 220px;
height: 25px;
position: absolute;
top: 289px;
left: 570px;
}

.fanldiv {
  overflow: scroll;
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 170px;
position: absolute;
top: 76px;
left: 126px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}

.charmheartdiv {
border-radius: 0px;
border: 0px solid #ff99ff;
width: 200px;
height: 50px;
position: absolute;
top: 249px;
left: 126px;
}

.charmheartdivR {
border-radius: 0px;
border: 0px solid #ff99ff;
width: 200px;
height: 50px;
position: absolute;
top: 225px;
left: 1026px;
}

.charmheartdivR2 {
border-radius: 0px;
border: 0px solid #ff99ff;
width: 200px;
height: 50px;
position: absolute;
top: 337px;
left: 1026px;
}

.upddiv {
  overflow: scroll;
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 150px;
position: absolute;
top: 296px;
left: 126px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}

.linkback {
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 30px;
position: absolute;
top: 446px;
left: 126px;
}

.Ldiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 400px;
position: absolute;
top: 70px;
left: 120px;
}

.flashdiv {
  overflow: scroll;
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 150px;
position: absolute;
top: 76px;
left: 1026px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}

.shrinesdiv {
  overflow: scroll;
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 66px;
position: absolute;
top: 280px;
left: 1026px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}

.linksdiv {
  overflow: scroll;
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 72px;
position: absolute;
top: 360px;
left: 1026px;

-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: scroll;
}

.Rdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 200px;
height: 400px;
position: absolute;
top: 70px;
left: 1020px;
}

.countdiv {
border-radius: 0px;
border: 0px solid #ff99ff;
width: 194px;
height: 30px;
position: absolute;
top: 444px;
left: 1026px;
}

.Tdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 900px;
height: 20px;
position: absolute;
top: 510px;
left: 220px;
}

.nyan {
  height: 30px;
  width: 500px;
  position: absolute;
  top: 450px;
  left: 426px;
}

.spikediv {
width: 294px;
height: 440px;
position: absolute;
top: 386px;
left: 1220px;
}

.banndiv {

position: absolute;
top: 7px;
left: 18px;
}
.banndiv2 {

position: absolute;
top: 7px;
left: 238px;
}
.banndiv3 {

position: absolute;
top: 7px;
left: 458px;
}
.banndiv4 {

position: absolute;
top: 7px;
left: 678px;
}
.banndiv5 {

position: absolute;
top: 7px;
left: 898px;
}
.banndiv6 {

position: absolute;
top: 7px;
left: 1118px;
}

.topbanndiv {

position: absolute;
top: 550px;
left: 18px;
}
.topbanndiv2 {

position: absolute;
top: 550px;
left: 238px;
}

.topbanndiv3 {

position: absolute;
top: 550px;
left: 458px;
}

.topbanndiv4 {

position: absolute;
top: 550px;
left: 678px;
}
.topbanndiv5 {

position: absolute;
top: 550px;
left: 898px;
}
.topbanndiv6 {

position: absolute;
top: 550px;
left: 1118px;
}


.glassdiv {
width: 10000px;
height: 10000px;
position: absolute;
top: 0px;
left: 0px;
}